<?php
// From FTP
define('FTP_SERVER', '185.61.153.107');
define('FTP_USER', 'sync_backup@trusto-tech.online');   //important that this user home directory must be "main_server_trusto/sync/data_files/"
define('FTP_PASSWORD', 'trusto@2023');
